
/* Horizontal */
"60.title" = "أفقي";

/* Vertical */
"74.title" = "رأسي";

/* Make Stroke */
"95.title" = "رسم تحديد";

/* Position */
"98.title" = "موضع";

/* Auto Stroke */
"ZRJ-Re-WRN.title" = "تحديد تلقائي";

/* Keep Compatible */
"tsm-qU-It8.title" = "حافظ على التوافق";
